@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{ font-size:12px; font-family:"宋体";color:#000;}
img{ border:0px;}
ul,li{ list-style-type:none;}
a{ text-decoration:none;}
.clear{clear:both; height:0px; line-height:0px; overflow:hidden; margin-top:-4px;}

#wrap{ width:980px; height:auto; margin:0px auto; background:#e6e6e8;}
#header{ width:980px; height:auto;}
.top{ width:980px; height:81px;  background:url(../images/top.jpg) no-repeat;}
.top ul{ float:right; padding:20px 17px 0px 0px;}
.top ul li{ float:left; background:url(../images/b01.gif) left center no-repeat; padding-left:10px; margin-left:10px; line-height:18px;}
.top ul li a{ color:#c5dcf5;}
.top ul li a:hover{ text-decoration:underline;}
.banner{ width:980px; height:154px; overflow:hidden; }
.nav{ width:980px; height:30px; background:#00275c;}
/*          下拉菜单样式           */
.nav{ width:980px; height:30px; background:#00275c;}
.nav ul li a{ color:#fff; text-align:center; display:block; }
.nav ul li a:hover{}
.header_nav{ background-position:left -199px; height:30px; padding:0 0 0 25px; _padding-left:15px; float:left;}
.header_nav ul{ padding-top:0px; padding-left:0px; _padding-left:0px;}
.header_nav li{ line-height:30px; width:60px; float:left; display:block; text-align:center; background-position:right -289px; position:relative; font-size:12px; margin:0px 9px;}
.header_nav a.nav_off:hover{color:#fff; background:url(../images/hover.gif) no-repeat 0 5px; text-decoration:none; 
                            display:block; width:60px; line-height:30px;  background:url(../images/ahover.jpg) no-repeat;}
.header_nav a.nav_off:hover span.off_d{background-position:left -413px; height:30px; display:block; cursor:pointer;}
.header_nav a.nav_off:hover span.off_c{ background-position:14px -413px; height:30px; display:block; cursor:pointer;}
.header_nav a.nav_off{  color:#fff; text-decoration:none; display:block; width:60px; line-height:30px; }
.header_nav span.off_d{ background-position:left -326px; height:30px; display:block; cursor:pointer;}
.header_nav span.on_d{ background-position:left -370px; height:30px; display:block; cursor:pointer;}
.header_nav span.off_c{ background-position:14px -326px; height:30px; display:block; cursor:pointer;}
.down_lable,.cue_lable,.space_lable,.group_lable,.cue_lable1,.cue_lable2,.cue_lable3,.cue_lable4,.cue_lable5,.cue_lable6,.cue_lable7,.cue_lable8,.cue_lable9{
                   position:absolute; top:30px; left:-10px; width:80px; border:1px solid #2e5790; background:#00275c; display:block; 
				   z-index:10; text-align:center; filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;}
.down_lable ul,.cue_lable ul,.space_lable ul,.group_lable ul,.cue_lable1 ul,.cue_lable2 ul,.cue_lable3 ul,.cue_lable4 ul,
.cue_lable5 ul .cue_lable6,.cue_lable7,.cue_lable8,.cue_lable9{ display:block; padding:0px;}
.down_lable li,.cue_lable li,.space_lable li,.group_lable li,.cue_lable1 li,.cue_lable2 li,.cue_lable3 li,.cue_lable4 li,.cue_lable5 li,.cue_lable6 li,.cue_lable7 li,.cue_lable8 li,.cue_lable9 li{ line-height:30px; font-size:12px; width:80px; display:block; margin:0px; text-align:center }
.down_lable li a,.cue_lable li a,.space_lable a,.group_lable a,.cue_lable1 a,.cue_lable2 a,.cue_lable3 a,.cue_lable4 a,
.cue_lable5 a,.cue_lable6 a,.cue_lable7 a,.cue_lable8 a,.cue_lable9 a{ width:80px; padding:0px; margin:0px; line-height:30px; text-decoration:none; text-align:center;  display:block; color:#333; background:url(../images/ligang.jpg) center bottom no-repeat;}
.down_lable a:hover,.cue_lable a:hover,.space_lable a:hover,.group_lable a:hover, .cue_lable1 a:hover,.cue_lable2 a:hover,.cue_lable3 a:hover,.cue_lable4 a:hover,.cue_lable5 a:hover,.cue_lable6 a:hover,.cue_lable7 a:hover,.cue_lable8 a:hover,.cue_lable9 a:hover{padding:0px;  text-decoration:none; display:block; width:80px; color:#f60;  }

/*     主体内容     */
#content{ width:980px; height:auto; background:#e6e6e8; d}
.scroll{ width:980px; height:32px; background:url(../images/bg02.jpg) repeat-x; line-height:32px; color:#324168; border-bottom:2px solid #002250;}
.scroll span{ width:16px; height:32px; background:url(../images/gao.gif) left 9px no-repeat; float:left; margin:0px 18px; }
.scroll marquee{ float:left;}
.box01{ width:964px; height:auto; margin:8px 0px 0px 8px; float:left; padding-bottom:10px; border-bottom:1px solid #0d4086; display:inline;}
/*  图片新闻  */
.flash_news{ width:274px; height:auto; display:inline; float:left;}
/*  综合新闻  */
.news{ width:344px; height:auto; float:left; margin-left:20px;}
.news .title{ width:344px; height:26px; background:url(../images/b05.jpg) left bottom no-repeat;}
.news .title h3{ font-size:14px; color:#222e4b; padding-left:15px; background:url(../images/b03.jpg) left center no-repeat; line-height:24px; float:left; display:inline;}
.news .title a{ float:right; margin:5px 3px 0px 0px;}
.news ul{ padding:6px 0px 0px 5px; width:97%;}
.news ul li{ background:url(../images/b06.gif) left 11px no-repeat; padding-left:12px; line-height:26px;}
.news ul li a{ color:#324168;}
.news ul li a:hover{ color:#a14c00;}
/*  通知公告  */
.notice{ width:303px; height:auto; float:right;}
.notice .title{ width:303px; height:26px; background:url(../images/b05.jpg) left bottom no-repeat;}
.notice .title h3{ font-size:14px; color:#222e4b; padding-left:15px; background:url(../images/b03.jpg) left center no-repeat; line-height:24px; float:left; display:inline;}
.notice .title a{ float:right; margin:5px 3px 0px 0px;}
.notice ul{ padding:6px 0px 0px 5px; width:97%;}
.notice ul li{ background:url(../images/b06.gif) left 11px no-repeat; padding-left:12px; line-height:26px;}
.notice ul li a{ color:#324168;}
.notice ul li a:hover{ color:#a14c00;}

.box02{ width:964px; height:175px; margin:10px 0px 15px 8px; float:left; display:inline;}
/*  工作速递  */
.state{ width:274px; height:auto;  float:left;}
.state .title{ width:274px; height:26px; background:url(../images/b02.jpg) left bottom no-repeat;}
.state .title h3{ font-size:14px; color:#222e4b; padding-left:15px; background:url(../images/b03.jpg) left center no-repeat; line-height:24px; float:left; display:inline;}
.state .title a{ float:right; margin:5px 3px 0px 0px;}
.state ul{ padding:6px 0px 0px 5px;}
.state ul li{ background:url(../images/b04.gif) left center no-repeat; padding-left:12px; line-height:24px;}
.state ul li a{ color:#324168;}
.state ul li a:hover{ color:#a14c00;}
/*  学术广角  */
.academy{ width:344px; height:auto; float:left; margin-left:20px;}
.academy .title{ width:344px; height:26px; background:url(../images/b05.jpg) left bottom no-repeat;}
.academy .title h3{ font-size:14px; color:#222e4b; padding-left:15px; background:url(../images/b03.jpg) left center no-repeat; line-height:24px; float:left; display:inline;}
.academy .title a{ float:right; margin:5px 3px 0px 0px;}
.academy ul{ padding:6px 0px 0px 5px; width:97%;}
.academy ul li{ background:url(../images/b04.gif) left center no-repeat; padding-left:12px; line-height:24px;}
.academy ul li a{ color:#324168;}
.academy ul li a:hover{ color:#a14c00;}
/*  研究社培养  */
.graduate{ width:308px; height:auto; float:right;}
.graduate .title{ width:308px; height:26px; background:url(../images/b05.jpg) left bottom no-repeat;}
.graduate .title h3{ font-size:14px; color:#222e4b; padding-left:15px; background:url(../images/b03.jpg) left center no-repeat; line-height:24px; float:left; display:inline;}
.graduate .title a{ float:right; margin:5px 3px 0px 0px;}
.graduate ul{ padding:6px 0px 0px 5px; width:97%;}
.graduate ul li{ background:url(../images/b04.gif) left center no-repeat; padding-left:12px; line-height:24px;}
.graduate ul li a{ color:#324168;}
.graduate ul li a:hover{ color:#a14c00;}
/*  会议简报  */
.meeting{ width:344px; height:auto; float:left; margin-left:20px;}
.meeting .title{ width:344px; height:26px; background:url(../images/b05.jpg) left bottom no-repeat;}
.meeting .title h3{ font-size:14px; color:#222e4b; padding-left:15px; background:url(../images/b03.jpg) left center no-repeat; line-height:24px; float:left; display:inline;}
.meeting .title a{ float:right; margin:5px 3px 0px 0px;}
.meeting ul li a{ color:#324168;}
.meeting ul li a:hover{ color:#a14c00;}
.box03{ width:964px; height:auto; margin:10px 0px 0px 8px; float:left; display:inline;}
/*  快速链接  */
.quick{ width:261px; height:auto; background:url(../images/quick.jpg) no-repeat; margin:0px auto; text-align:center; float:left; padding-top:12px;}
.quick a{ width:235px; height:27px; display:block; margin:3px auto;}
.quick a.height { height:42px; }
/*  出版物  */
.book{ width:344px; height:214px; background:url(../images/c01.jpg) no-repeat; float:left; margin-left:20px;}
.flash_news02{ width:126px; height:173px; float:left; margin:19px 0px 0px 15px; display:inline;}
.flash_news03{ width:126px; height:173px; float:right; margin:19px 15px 0px 0px; display:inline;}
/*  友情链接  */
.friendlink{ width:308px; height:auto; float:right;}
.friendlink .title{ width:312px; height:26px; background:url(../images/b05.jpg) left bottom no-repeat;}
.friendlink .title h3{ font-size:14px; color:#222e4b; padding-left:15px; background:url(../images/b03.jpg) left center no-repeat; line-height:24px; float:left; display:inline;}
.friendlink .title a{ float:right; margin:5px 3px 0px 0px;}
.friendlink ul{ padding:10px 0px 0px 8px; float:left;}
.friendlink ul li{ width:40%;*width:130px; float:left; background:url(../images/g01.gif) left center no-repeat; padding-left:16px; line-height:26px;}
.friendlink ul li a{ color:#324168;}
.friendlink ul li a:hover{ color:#a14c00;}
/*  footer  */
.otherlink{ width:980px; height:30px; background:#05316a; line-height:30px; text-align:center; color:#fff; margin-top:15px;}
.otherlink a{ color:#fff;}
.otherlink a:hover{ text-decoration:underline;}
.footer{ width:980px; height:95px; background:url(../images/footer.jpg) repeat-x; padding-top:10px; line-height:24px; text-align:center; color:#4c5f8e;}

/*tab样式1*/
#tabs1{ text-align:left; width:344px;}
.menu1box{ position:relative; overflow:hidden; height:26px; width:344px; text-align:left; 
background:url(../images/b05.jpg) left bottom no-repeat;}
.menu1box h3{ font-size:15px; font-family:"宋体"; color:#B00505; width:120px; text-align:center; background:url(../images/index_15.jpg) no-repeat 5px 2px; font-weight:600; height:28px; line-height:28px; padding-left:5px;}
#menu1{ position:absolute; top:0; left:0px; z-index:1;}
#menu1 li{ float:left; display:block; width:78px; text-align:center; height:24px; line-height:22px; margin:0px 3px; overflow:hidden; display:inline;}
#menu1 li a{ display:block; width:78px; line-height:28px; height:28px; font-size:14px; font-weight:600; color:#222e4b;
background:url(../images/g01.jpg) no-repeat right top;}

#menu1 li a:hover{ background:url(../images/g02.jpg) no-repeat 0px 0; width:78px; height:28px; color:#a70c04;}
.main1box{ clear:both; margin-top:-1px; height:auto; width:344px;}
#main1 ul{ display: none;}
#main1 ul.block{ display: block;}

#tabs1 .news_flash{ width:230px; height:197px; float:left; margin:10px; _margin:10px 5px;}
#tabs1 .tab_list{ width:277px; height:auto; float:left;}
#tabs1 .tab_list .more{ width:270px; height:24px;}
#tabs1 .tab_list .more a{ float:right; margin:10px 20px 0 0; color:#333;}
#tabs1 .tab_list .more a:hover{ color:#135C2E;}


.con_list2{ width:97%; margin-left:14px;}
.con_list2 ul{ height:auto;}
.con_list2 ul li{background:url(../images/dot1.gif) 0 12px no-repeat; padding: 3px 0 0 13px; line-height:20px; text-align:left;overflow:hidden; height:20px;}
.con_list2 ul li span{float:right; color:#333; font-size:12px; padding-right:15px; overflow:hidden;}
.con_list2 ul li a{font-size:12px;color:#333;text-decoration:none;} 
.con_list2 ul li a:hover{font-size:12px;color:#135C2E;text-decoration:none;}


.tab_list2{ width:344px; padding-top:5px;}
.tab_list2 dl{padding: 0px 0px 0px 8px; width:98%; _width:auto; float:left; list-style-type:none;}
.tab_list2 dd{background:url(../images/b04.gif) left center no-repeat; padding-left:12px; line-height:24px;}
.tab_list2 span{float:right; color:#4E5153; font-size:12px; padding-right:30px; overflow:hidden;}
.tab_list2 dd a{font-size:12px; color:#4E5153;text-decoration:none;} 
.tab_list2 dd a:hover{font-size:12px;color:#135C2E;text-decoration:none;} 

/*  左内容  */
.leftsidebar{ width:235px; height:auto; float:left; margin:10px 0px 0px 10px; display:inline;}
.used{ width:235px; height:auto;  float:left; margin-bottom:15px;}
.used .title{ width:235px; height:26px; background:url(../images/b02.jpg) left bottom no-repeat;}
.used .title h3{ font-size:14px; color:#222e4b; padding-left:15px; background:url(../images/b03.jpg) left center no-repeat; line-height:24px; float:left; display:inline;}
.used .title a{ float:right; margin:5px 3px 0px 0px;}
.used ul{ padding:6px 0px 0px 5px;}
.used ul li{ background:url(../images/b04.gif) left center no-repeat; padding-left:12px; line-height:24px;}
.used ul li a{ color:#324168;}
.used ul li a:hover{ color:#a14c00;}
.quick02{ width:235px; height:auto;margin:0px auto; text-align:center; float:left; padding-top:0px;}
.quick02 a{ width:235px; height:27px; display:block; margin:3px auto;}
/*  右侧内容  */
.right{width:710px; min-height:624px;height:624px;  border:1px solid #c7c7c7; float:right; margin:10px 10px 0px 0px; background:#efeff0; display:inline;}
div[class].right{ height:auto;}
.right .title{ width:710px; height:30px; background:url(../images/t01.jpg) repeat-x;}
.right .title h3{ width:102px; height:28px; margin-top:2px; background:url(../images/h3_bg.jpg) no-repeat; text-align:center; float:left; display:inline; margin-left:13px; color:#fff; font-size:14px; line-height:28px;}
.right .title span{ float:right; margin-right:15px; color:#656565; line-height:30px;}
.right .title span a{ color:#656565;}
.right .title span a:hover{ color:#a14c00; text-decoration:underline;}
.list_b01{ width:100%; height:auto;}
.list_b01 ul{ width:90%; padding:13px 0px 0px 26px;}
.list_b01 ul li{ line-height:28px; background:url(../images/long.gif) left 9px no-repeat; padding-left:15px;}
.list_b01 ul li a{ color:#445789;}
.list_b01 ul li a:hover{ color:#a14c00;}
.list_b01 ul li span{ float:right; color:#777;}
.page_a2{ width:707px; height:30px; background:#e6e6e6; line-height:30px; margin:17px 1px 0px 2px ;  text-align:center; }
.page_a2 ul{ padding-left:200px;}
.page_a2 ul li{ margin-right:15px; float:left; line-height:32px;}
.page_a2 ul li a{ color:#737373;}
.page_a2 ul li a:hover{ color:#f30;}
.page_a2 input{ width:30px; vertical-align:center;}

/*    索引二级页   */
.leftnav{ width:233px; min-height:624px;height:624px; border:1px solid #c7c7c7; background:#efeff0; float:left; margin:10px 0px 0px 10px; display:inline;}
div[class].leftnav{ height:auto;}
.leftnav .title{ width:231px; height:28px; background:url(../images/t02.jpg) repeat-x; border:1px solid #fff; }
.leftnav .title h3{ font-size:14px; color:#fff; line-height:28px; margin-left:15px; background:url(../images/home.gif) left center no-repeat; padding-left:23px; }
.leftnav ul{ margin:10px 0px 0px 2px;}
.leftnav ul li{ width:206px; height:28px; line-height:28px; font-size:14px; background:url(../images/li_bg01.jpg) no-repeat; margin:2px auto; }
.leftnav ul li a{ color:#00275c; width:166px; height:28px; background:url(../images/li_bg01.jpg) no-repeat; padding-left:40px; display:block; }
.leftnav ul li a:hover{ color:#a14c00; background:url(../images/li_bg02.jpg) no-repeat; padding-left:40px; display:block;}
/*    文章页   */
#main3{width:90%;height:auto;  margin:0px auto 0px; }
#main3 h3{float:none; width:auto; background:url(../images/x_line.gif) no-repeat center bottom; text-align:center; line-height:30px; color:#00275c; font-size:16px; height:60px; padding:15px 0px 0px 0px; }
#main3 #author{ width:650px; background:#d3d3d3; height:24px; line-height:24px; text-align:center; margin:10px auto; clear:both; color:#a14c00;}
#main3 #work{width:100%; height:auto;  margin:20px auto 20px; text-align:left; line-height:24px; color:#324168; font-size:12px; }
#main3 #author span{  float:right; color:#000;}
#main3 #author span a{ color:#000;}
.sar{ width:80%; height:auto; line-height:24px; margin:0px auto; text-align:center; color:#444;}

.list_b02{ width:680px; height:auto; margin-left:13px; margin-top:5px; margin-bottom:10px; }
.list_b02 .title{ width:680px; height:34px; line-height:16px; background:none;}
.list_b02 .title h3{ font-size:14px; color:#00275c; height:34px; line-height:34px; float:left; display:inline;  background:url(../images/b03.jpg) left center no-repeat; margin-left:10px;}
.list_b02 .title a{ float:right; margin-right:15px; margin-top:10px; color:#00275c;}
.con_d01{ width:680px; border:1px solid #c8c8c8; clear:both; padding-bottom:10px; background:#f5f4f4;}
.con_d01 ul{ width:90%; padding:13px 0px 0px 20px;}
.con_d01 ul li{ line-height:28px; background:url(../images/long.gif) left 11px no-repeat; padding-left:15px;}
.con_d01 ul li a{ color:#445789;}
.con_d01 ul li a:hover{ color:#a14c00;}
.con_d01 ul li span{ float:right; color:#777;}

/*   图片列表 */
.list_b03{ width:100%; height:auto; }
.list_b03 ul{ padding:14px 0px 0px 18px; float:left; height:auto; overflow:hidden; }
.list_b03 ul li{ width:126px; height:139px; padding:10px; overflow:hidden; background:#f5f4f4; border:1px solid #c8c8c8; text-align:center; margin:8px 10px; float:left; line-height:22px; color:#666; display:inline;}
.list_b03 ul li img{ width:124px; height:126px; }
.list_b03 ul li h3{line-height:22px; font-size:12px; font-weight:normal; text-align:center; display:inline; color:#333;}
.list_b03 ul li a{ color:#436d9f;}
.list_b03 ul li a:hover{ color:#FF6600;}
.list_b03 ul li span{ float:left; display:inline;}

.list_07{ width:678px; height:673px; margin:0px 0px 0px 13px;}

/*   个人介绍 */
.list_06{ width:680px; height:atuo; margin:20px 0px 0px 30px;}
.list_06 img{ width:133px; height:157px; padding:3px; border:1px solid #ccd1d3; float:left;}
.list_06 ul{ width:65%; float:left; padding-left:30px;}
.list_06 ul li{ background:url(../images/bot09.jpg) left bottom no-repeat; line-height:28px;}
.list_06 ul li h3{ font-size:12px; float:left;}








